Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:15:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I was logging in through facebook;but I had to change the email of the facebook account. And when I logged in to centerpoint I lost all my info; the addresses ; favorites; shokran linked accont; andy orders. Please help me fix this problem knowing that the facebook account in still the same but I changed the primary email used.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630659